
.single-contribution .donateTopLevel{
	visibility: hidden;
}

.single-embedded_ea_donate .donateContent{
	margin-top: 100px;
}

.single-embedded_ea_donate .donateContent p{
	margin-bottom: 1rem;
}

.whitebg.single-embedded_ea_donate .donateContent p, .whitebg.single-embedded_ea_donate .donateContent h1{
	color: #00446d!important;
}

.single-embedded_ea_donate .donateContent p a:link{
	color: #0797b9!important;
	text-decoration: underline;
}

.single-embedded_ea_donate .donateContent p a:visited {
	color: #0797b9!important;
} 

.single-embedded_ea_donate .donateContent p a:hover {
	color: #0797b9!important;
	text-decoration: none!important
} 

.single-embedded_ea_donate .donateContent p a:active {
	color: #0797b9!important;
} 

.single-embedded_ea_donate .at-form{
	border: 4px solid white;
	margin-top: 50px;
	margin-top: 0;
}

.whitebg.single-embedded_ea_donate .at-form{
	background-color: #00446d!important;
}

.single-embedded_ea_donate .donateInterface{
	padding-top: 30px;
}

.single-embedded_ea_donate .at-form h1, .lightbox .at-form h1{
	display:none!important;
}

.single-embedded_ea_donate .at-form form{
	border:none!important;
}

.at-inner form, .lightbox .at-inner form{
	padding-top: 0!important;
}

.single-embedded_ea_donate .at-form *{
	background-color: transparent!important;
	color: white!important;
}

.single-embedded_ea_donate header.at-title, .lightbox header.at-title{
	display: none!important;
	font-family: 'Avenir', sans-serif;
	margin-top: 30px;
}

.single-embedded_ea_donate .at .btn-at-primary, .lightbox .at .btn-at-primary{
	margin-left: 20px;
}

.single-embedded_ea_donate .at .btn-at-primary, .single-embedded_ea_donate .at .btn-at, .lightbox .at .btn-at-primary, .lightbox .at .btn-at {
	border: 2px solid white;
}

.single-embedded_ea_donate .at .btn-at-primary:hover, .single-embedded_ea_donate .at .btn-at:hover, .single-embedded_ea_donate .at .btn-at/*, .lightbox .at .btn-at-primary:hover, .lightbox .at .btn-at:hover*/{
	border: 2px solid white;
	background-color: white!important;
	color: #752d62!important;
}
		
.single-embedded_ea_donate .at-form .label-amount{
    min-width: 125px;
    background-color: transparent;
    color: white;
    border: 2px solid white;
    border-radius: 5px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    cursor: pointer;
    padding: 15px 10px 9px;
    margin: 10px;
}

.lightbox .at-form .label-amount{
	min-width: 125px;
	cursor: pointer;
    margin: 10px;
}

.lightbox .fastAction .profile-link{
	position: absolute!important;
    right: 40px!important;
    width:100px!important;
}

.single-embedded_ea_donate .donateContent{
	padding-top: 0;
}

.single-embedded_ea_donate .fastAction .profile-link{
	background-color: white!important;
}

.single-embedded_ea_donate .at-form .label-amount:hover{
	background-color: white!important;
	color:#752d62!important;
}
.single-embedded_ea_donate .at form .label-amount input[type="radio"]:checked+a {
    border-color: #7aab6d;
    background-color: #7aab6d!important;
    height: 100%;
}

.single-embedded_ea_donate .at .at-steps{
	margin-top: 35px;
}

.lightbox .at .at-steps{
	background-color: white;
	margin-top: 0!important
}

.single-embedded_ea_donate .at .at-step{
	padding-bottom: 40px!important;
}

 .lightbox .at .at-step{
 	padding-bottom: 10px;
 }

 .lightbox .at .at-step a{
 	position: relative;
 }

.lightbox .fastAction .profile-link.toggle-menu{
	min-width: 115px!important;
}

.lightbox .step-prevNext{
	margin: 0!important;
}

.single-embedded_ea_donate .at .at-step.active{
	border-bottom-color:white!important
}

.single-embedded_ea_donate .at .at-fieldset {
    padding: 0.625rem;
    min-width: 100%;
    padding-top: 60px;
}

.single-embedded_ea_donate .at .at-fieldset input, .single-embedded_ea_donate .at .at-fieldset select{
	background-color: white!important;
	color: black!important;
}

.single-embedded_ea_donate .desktopMenu{
	display: none!important;
}

.single-embedded_ea_donate.singleStep .at .at-fieldset{
	padding-top: 20px!important;
}

.singleStep.donateTopContainer{
	background-color: white!important;
}

.singleStep.donateTopContainer .donateContent *{
	color: #00446d!important;
}

.singleStep .at-form{
	border:none!important;
}

.singleStep .at-form footer{
	border-top:none!important;
}

.singleStep .donateInterface {
	margin-top: 50px!important;
	margin-bottom: 50px!important;
}


@media (min-width: 768px) and (max-width: 991px){
	h1{
		font-size: 50px!important;
	}
	li.at-step {
    	font-size: 13px;
	}
}

@media (min-width: 350px) and (max-width: 500px){
	.at-markup.FastAction{
		height: 120px!important;
	}
}

@media (max-width: 349px){
	.at-markup.FastAction{
		height: 150px!important;;
	}
}